/* made by frederickschnellenberg.nl 2020*/
.fs-cursor-alias {cursor: alias;}
.fs-cursor-all-scroll {cursor: all-scroll;}
.fs-cursor-auto {cursor: auto;}
.fs-cursor-cell {cursor: cell;}
.fs-cursor-context-menu {cursor: context-menu;}
.fs-cursor-col-resize {cursor: col-resize;}
.fs-cursor-copy {cursor: copy;}
.fs-cursor-crosshair {cursor: crosshair;}
.fs-cursor-default {cursor: default;}
.fs-cursor-e-resize {cursor: e-resize;}
.fs-cursor-ew-resize {cursor: ew-resize;}
.fs-cursor-grab {cursor: -webkit-grab; cursor: grab;}
.fs-cursor-grabbing {cursor: -webkit-grabbing; cursor: grabbing;}
.fs-cursor-help {cursor: help;}
.fs-cursor-move {cursor: move;}
.fs-cursor-n-resize {cursor: n-resize;}
.fs-cursor-ne-resize {cursor: ne-resize;}
.fs-cursor-nesw-resize {cursor: nesw-resize;}
.fs-cursor-ns-resize {cursor: ns-resize;}
.fs-cursor-nw-resize {cursor: nw-resize;}
.fs-cursor-nwse-resize {cursor: nwse-resize;}
.fs-cursor-no-drop {cursor: no-drop;}
.fs-cursor-none {cursor: none;}
.fs-cursor-not-allowed {cursor: not-allowed;}
.fs-cursor-pointer {cursor: pointer;}
.fs-cursor-progress {cursor: progress;}
.fs-cursor-row-resize {cursor: row-resize;}
.fs-cursor-s-resize {cursor: s-resize;}
.fs-cursor-se-resize {cursor: se-resize;}
.fs-cursor-sw-resize {cursor: sw-resize;}
.fs-cursor-text {cursor: text;}
.fs-cursor-url {cursor: url(myBall.cur),auto;}
.fs-cursor-w-resize {cursor: w-resize;}
.fs-cursor-wait {cursor: wait;}
.fs-cursor-zoom-in {cursor: zoom-in;}
.fs-cursor-zoom-out {cursor: zoom-out;}